#mainmenu {
	position:absolute;
	right:0;
	top:53px;
}
#mainmenu-track {
	border-top:1px solid #bbbdc0;
	height:1px;
	position:absolute;
	top:45px;
	width:100%;
}
#mainmenu ul {
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}
#mainmenu li {
	float:left;
	height:67px;
	margin-left:61px;
	position:relative;
}
#mainmenu li.child-1 {
	margin-left:0;
}
#mainmenu li .mdot {
	background-color:#bbbdc0;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	font-size:0;
	display:block;
	height:12px;
	left:50%;
	line-height:0;
	margin-left:-6px;
	position:absolute;
	top:40px;
	-moz-transition:height 200ms, margin 200ms, width 200ms;
	-ms-transition:height 200ms, margin 200ms, width 200ms;
	-o-transition:height 200ms, margin 200ms, width 200ms;
	-webkit-transition:height 200ms, margin 200ms, width 200ms;
	transition:height 200ms, margin 200ms, width 200ms;
	width:12px;
}
#mainmenu li.child-1 .mdot {
	left:0;
	margin-left:0;
}
#mainmenu li.last-child .mdot {
	left:auto;
	right:0;
	margin-left:0;
}
#mainmenu li.intentHover .mdot {
	height:20px;
	margin:-4px 0 0 -10px;
	width:20px;
}
#mainmenu li.active .mdot {
	background:url(/images/template/megamenu-arrow.png) no-repeat;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-o-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	height:20px;
	margin:0 0 0 -11px;
	width:22px;
}
#mainmenu li.child-1.intentHover .mdot {
	margin-left:-4px;
}
#mainmenu li.last-child.intentHover .mdot {
	margin-right:-4px;
}
#mainmenu li a {
	display:block;
	font:20px/30px "ITCFranklinGothicW01-Dm 812668", Arial, Helvetica, sans-serif;
	position:relative;
	transition:color 200ms;
}
#mainmenu li.intentHover > a, #mainmenu li a:hover, #mainmenu li.active a {
	color:#000;
}
#mainmenu li ul {
	background-color:#fff;
	background-color:rgba(255,255,255,0.85);
	display:none;
	padding-right:35px;
	position:absolute;
	top:67px;
}
#mainmenu li.intentHover ul {
	display:block;
}
#mainmenu li.child-2 ul {
	width:670px;
}
#mainmenu li.child-2 li ul {
	width:auto;
}
#mainmenu li li {
	float:left;
	height:auto;
	margin-left:0;
	padding:30px 0 40px 35px;
	width:300px;
}

#mainmenu li li img{
	display: block;
	margin-bottom: 10px;
}
	
#mainmenu li li a, #mainmenu li.active li a {
	border-bottom:1px solid #d4d8da;
	color:#7db342;
	font-size:26px;
	line-height:30px;
	padding-bottom:13px;
	transition:none;
}
#mainmenu li li a:hover, #mainmenu li.active li a:hover {
	color:#000;
}
#mainmenu li li a img {
	margin-bottom:13px;
}
#mainmenu li li ul {
	background:none;
	margin-top:10px;
	padding:0;
	position:static;
}
#mainmenu li li li {
	float:none;
	padding:0;
	width:auto;
}
#mainmenu li li li a, #mainmenu li.active li li a, #mainmenu li li.active li a {
	border:none;
	color:#6b6c6a;
	font-size:16px;
	line-height:20px;
	padding:6px 0;
}
#mainmenu li li li a:hover, #mainmenu li.active li li a:hover, #mainmenu li li.active li a:hover {
	color:#000;
}